## org.hibernate.annotations
Annotation Type Synchronize

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface Synchronize

Ensures that auto-flush happens correctly and that queries against the derived entity do not return stale data. Mostly used with Subselect.

Required Element Summary
`String[]` `value` Table names

Element Detail

### value

    public abstract String[] value

  Table names

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.